package cn.stylefeng.workflow.instance.modular.task.taskopt;

import cn.stylefeng.workflow.instance.modular.task.pojo.operate.BatchReadTaskRequest;
import cn.stylefeng.workflow.instance.modular.task.pojo.operate.ReadTaskRequest;

public interface TaskReadService {

    void taskRead(ReadTaskRequest readTaskRequest);

    void batchRead(BatchReadTaskRequest batchReadTaskRequest);

}